uuid: b3b3932e-2e05-4ee6-995f-85c3f49e18da
langcode: es
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video.name
field_name: name
entity_type: media
bundle: remote_video
label: Nombre
description: ''
required: true
translatable: true
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
